.post-class {
  /*Layout*/
  display: flex;
  flex-direction: column;
  text-align: center;
  gap: 2rem;
}

.post-header {
  margin-top: 2.25rem;
}

.post-categories {
  /*Box model*/
  width: fit-content;
  margin: 0 auto;
  padding-bottom: 0.625rem;
  border-bottom: 0.125rem solid #d39416;
}

.post-category {
  /*text*/
  color: #102538;
  font-size: 1rem;
  font-weight: 700;
}

.post-title {
  /*Box model*/
  margin-bottom: 1.75rem;
  /*text*/
  font-size: clamp(1.75rem, 1.644rem + 0.431vw, 2rem);
  color: #000;
}

.post-meta {
  margin-bottom: 1.75rem;
  display: flex;
  gap: 0.5rem;
  align-items: center;
  justify-content: center;
}

.post-thumbnail {
  img {
    /*Box model*/
    width: 100%;
    height: clamp(16.375rem, 8.216rem + 37.325vw, 34rem);
    /*position*/
    object-fit: cover;
    object-position: top;
  }
}

.post-content {
  /*Text*/
  width: 100%;
  color: var(--text-title-color);
  text-align: left;
  align-self: center;
  max-width: 68rem;
  font-size: 1.2rem;
  a {
    overflow-wrap: break-word; 
    word-break: break-word;
    color: #2d74e0;
    &:hover {
      color: var(--accent-color);
    }
  }
}

.titre-section-page-single {
  margin-bottom: 2rem;
  color: var(--text-title-color);
  font-size: 1.875rem;
  text-align: center;

  @media (width > 48rem) {
    text-align: start;
  }
}

.dernieres-activites-page-single {
  margin-top: 4rem;
  margin-bottom: 4rem;
}

.newsletter-page-single {
  margin-bottom: 5rem;

  p {
    font-size: 1.2rem;
    text-align: center;

    @media (width > 48rem) {
      text-align: start;
    }
  }

  p:has(span.wpcf7-form-control-wrap) {
    @media (width > 48rem) {
      align-items: flex-start;
    }
  }
}
.rx-sociaux{
  display: flex;
  align-items: center;
  gap: 1rem;
  flex-direction: row;
  font-weight: 500;
  font-size: 1.2rem;
}

@media (min-width: 1024px) {
  /* s*/
}

@media (min-width: 1280px) {
  /* s*/
}
